<div class="row-fluid">
    <div class="col">
        <form name="formReportesBuscar" id="formReportesBuscar" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputDesde">Desde</label>
                    <input type="date" class="form-control" id="inputDesde" name="inputDesde" onchange="enableButtonSolicitudesToExport();return false;">
                </div>
                <div class="form-group col-md-6">
                    <label for="inputHasta">Hasta</label>
                    <input type="date" class="form-control" id="inputHasta" name="inputHasta" onchange="enableButtonSolicitudesToExport();return false;">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{util.getUriIndex()}}" role="button"><i class="fa fa-home"></i> Página inicial</a>
                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>
                    <button type="submit" class="btn btn-dark disabled" disabled="disabled" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>
                </div>
            </div>
        </form>        
    </div>
</div>